 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 179px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -19px auto 41px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 67px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -8px;
    margin-bottom: 56px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 389px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 2862px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-8 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-9 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-image-10 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-11 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-image-12 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-image-13 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-image-14 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-image-15 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-15 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-16 {
  padding: 0;
}

.u-section-2 .u-image-16 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-17 {
  padding: 0;
}

.u-section-2 .u-image-17 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-18 {
  padding: 0;
}

.u-section-2 .u-image-18 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-18 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-19 {
  padding: 0;
}

.u-section-2 .u-image-19 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-19 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-20 {
  padding: 0;
}

.u-section-2 .u-image-20 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-20 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-21 {
  padding: 0;
}

.u-section-2 .u-image-21 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-21 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-22 {
  padding: 0;
}

.u-section-2 .u-image-22 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-22 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-23 {
  padding: 0;
}

.u-section-2 .u-image-23 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-23 {
  margin: 27px auto 0 8px;
}

.u-section-2 .u-container-layout-24 {
  padding: 0;
}

.u-section-2 .u-image-24 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-24 {
  margin: 27px auto 0 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 2363px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-10 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-11 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-12 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-13 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-14 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-15 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-16 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-17 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-18 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-19 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-20 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-20 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-21 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-21 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-22 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-22 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-23 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-23 {
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-24 {
    height: 237px;
    width: 297px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-24 {
    margin-left: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 4092px;
  }

  .u-section-2 .u-image-1 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-2 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-3 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-4 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-5 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-6 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-7 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-8 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-9 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-10 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-11 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-12 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-13 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-14 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-15 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-16 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-17 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-18 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-19 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-20 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-21 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-22 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-23 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-24 {
    height: 266px;
    width: 344px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-13 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-14 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-15 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-16 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-17 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-18 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-19 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-20 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-21 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-22 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-23 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-24 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -1px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-3 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-4 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-5 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-6 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-7 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-8 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-9 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-10 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-11 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-12 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-13 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-14 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-15 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-16 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-17 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-18 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-19 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-20 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-21 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-22 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-23 {
    height: 255px;
    width: 340px;
  }

  .u-section-2 .u-image-24 {
    height: 255px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 193px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 33px auto 0 463px;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -45px auto 0;
}

.u-section-3 .u-btn-3 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -45px 460px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 4px auto 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 366px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-left: 256px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-btn-1 {
    margin-left: 166px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-left: 67px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -44px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 64px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 24px;
    margin-bottom: 30px;
  }
}